@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
*  基本情報
* --------------------------------------------------------------------------------------------------*/

/*html,body{	height:100%;}*/
html{
	font-size:62.5%;
    overflow-y: scroll;
}

body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 100%;
	list-style-type: none;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 400;
	font-family:"メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
	text-align: left;
	color:#333333;
	letter-spacing: 0;
}
a {
	text-decoration: none;
}

a img {
 transition: opacity 0.3s ease-out;
}

a:hover,
a:hover img {
 opacity: 0.7;
}

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
img{
	max-width: 100%;
}
figure {
	margin: 0;
}
body {
	-webkit-text-size-adjust: 100%;
	position: relative;
}

.tac {
	text-align: center !important;
}

.tar {
	text-align: right !important;
}

.tal {
	text-align: left !important;
}

/* responsive
--------------------------------*/
@media screen and (min-width: 768px) {
	.sp {
		display: none !important;
	}
}
@media screen and (max-width: 767px) {
	.pc {
		display: none !important;
	}
}

/* -------------------------------
*  ヘッダー
* --------------------------------*/
.header_wrap{
	margin: 0 auto;
	max-width: 128rem;
	width: 100%;
	padding: 0 7rem;
}
.header_logo_flex{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 2rem;
	padding-left: .5rem;
}
.header_logo_flex .catch{
	font-size: 1.6rem;
	font-weight: bold;
	margin: 1rem auto 0 3rem;
}
header nav{
	margin-top: 2rem;
	background-color: #E3007F;
}
header nav ul{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border-left: .1rem solid #FFFFFF;
	border-right: .1rem solid #FFFFFF;
}
header nav li{
	font-size: 1.6rem;
	font-weight: bold;
	width: 16.66%;
	height: 100%;
	text-align: center;
	padding: 1.5rem 0;
}
header nav li a{
	color: #FFFFFF;
	display: block;
}
header nav li + li{
	border-left: .1rem solid #FFFFFF;
}

@media screen and (max-width: 767px) {
	.header_wrap{
		padding: 1rem 6.5rem 1rem 1.5rem;
		
	}
	header > .header_wrap{
		height: 60px;
	}
	.header_logo_flex{
		margin-top: 0;
		padding-left: 0;
	}
	.header_logo_flex a{
		width: 60px;
	}
	.header_logo_flex .catch{
		font-size: 2.6vw;
		margin: 0 0 0 1.2rem;
	}
	header {
		position: relative;
	}
	header nav{
		background-color: #FFFFFF;
		margin-top: 0;
	}
	header nav .header_wrap{
		margin: 0 0 0 auto;
		padding: 0;
		width: 80%;
	}
	header nav ul{
		display: block;
		border-left: .1rem solid #FFFFFF;
		border-right: .1rem solid #FFFFFF;
		width: 80%;
		height: auto;
		position: fixed;
		z-index: 50;
		background-color: #FFFFFF;
		transform: translateX(120%);
		transition: .75s;
	}
	header nav ul.active{
		position: absolute;
		transform: translateX(0);
	}
	header nav li{
		font-size: 1.5rem;
		padding: 2rem 0;
		width: 100%;
		height: auto;
	}
	header nav li a{
		color: #000000;
	}
	header nav li a:hover,
	header nav li a:hover img{
		opacity: 1;
	}
	header nav li img{
		width: 60%;
	}
	header nav li + li{
		border-top: .1rem solid #AFAFAF;
	}
	.hamburger-menu{
		background-color: #E3007F;
		position: absolute;
		width: 6rem;
		height: 6rem;
		top: 0;
		right: 0;
	}
	.hamburger-menu-cover.active{
		opacity: 1;
		pointer-events: none;
		visibility: visible;
	}
	.hamburger-menu-cover{
		position: fixed;
		width: 100%;
		height: 100%;
		top: 60px;
		left: 0;
		z-index: 4;
		background: rgba(3,3,3,.5);
		display: block;
		opacity: 0;
		pointer-events: none;
		transition: .75s;
	}
	.menu-trigger {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
		position: relative;
		width: 3.3rem;
		height: 3rem;
		left: 22%;
		top: 25%;
	}
	.menu-trigger:hover{
		opacity: 1;
	}
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
		position: absolute;
		right: 0;
		width: 100%;
		height: .3rem;
		background-color: #FFF;
	}
	.menu-trigger span:nth-of-type(1) {
		top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
		top: 50%;
		transform: translateY(-50%);
	}
	.menu-trigger span:nth-of-type(3) {
		bottom: 0;
	}
	.menu-trigger.active span:nth-of-type(1) {
		-webkit-transform: translateY(15px) rotate(-315deg);
		transform: translateY(15px) rotate(-315deg);
	}
	.menu-trigger.active span:nth-of-type(2) {
		opacity: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
		-webkit-transform: translateY(-15px) rotate(315deg);
		transform: translateY(-12px) rotate(315deg);
	}
}
/* -------------------------------
*  フッター
* --------------------------------*/


.footer_wrap{
	margin: 0 auto;
	max-width: 128rem;
	width: 100%;
	padding: 0 7rem;
}
footer nav{
	background-color: #FFFADF;
	height: 11.3rem;
}
footer nav ul{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 2rem;
}
footer nav li{
	font-size: 1.5rem;
	padding: 0 2rem;
}
footer nav li a{
	color: #000000;
	display: block;
}
footer nav li + li{
	border-left: .1rem solid #000000;
}
.copyright{
	background-color: #E3007F;
	color: #FFFFFF;
	font-size: 1.5rem;
	line-height: 1;
	padding: 1.5rem;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.footer_wrap{
		padding: 0 2.5rem;
	}
	footer nav{
		height: auto;
	}
	footer nav .footer-list{
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 2rem 0;
		max-width: 325px;
		margin: auto;
	}
	footer nav li{
		font-size: 1.2rem;
		padding: 0 1.6rem;
	}
	footer nav li:nth-of-type(4),
	footer nav li:nth-of-type(7){
			border-left: none;
	}
	footer nav li:nth-of-type(n+4){
			margin-top: 1rem;
	}
	.copyright{
		font-size: 1.2rem;
		padding: 1.2rem;
	}

}
/* -------------------------------
*  メイン共通
* --------------------------------*/
.btn_topbk{
	display: block;
	position: fixed;
	bottom:5%;
	right: 2%;
}
.main_wrap{
	background-color: #FFFADF;
	width: 100%;
}
.main_contents_wrap{
	background-color: #FFFFFF;
	border-left: .1rem solid #FFFFFF;
	border-right: .1rem solid #FFFFFF;
	box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.2);
	margin: 0 auto;
	padding: 0 10rem;
	max-width: 114rem;
}
.main_contents_wrap_box{
	background-color: #FFFFFF;
	border-radius: 2rem;
	box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.2);
	margin: 6rem auto 10rem;
	padding: 0 10rem;
	max-width: 114rem;
}
.bg_green_g{
  background:linear-gradient(to bottom,#B3C200,#3CC83C,#54A546);
  padding: 6rem 0 4.5rem;
}
.eye_catch{
	margin: 0 auto;
  position: relative;
	width: 100rem;
}
.eye_catch > .realtime{
  color: #FFFF00;
  font-size: 2.2rem;
  font-weight: 700;
  letter-spacing: 0.5rem;
	line-height: 1;
  position: absolute;
  bottom: 14.5%;
  left: 38rem;
}
.eye_catch > .text{
	color: #E3007F;
	font-size: 5.8rem;
	font-weight: 700;
	letter-spacing: -0.4rem;
	position: absolute;
	top: 13.5%;
	left: 6.5%;
	text-shadow:
	-4px -4px 1px #FFF, 4px 4px 1px #FFF, -4px 4px 1px #FFF, 4px -4px 1px #FFF,
	3px 3px 20px #666;
}
.contents_heading{
  color: #E3007F;
  font-size: 5rem;
  font-weight: 700;
	line-height: 1.659;
	margin-top: 2.5rem;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.btn_topbk{
		z-index: 5;
	}
	.btn_topbk img{
		width: 20vw;
	}
	.main_contents_wrap{
		padding: 0 1.5rem;
		position: relative;
		z-index: 5;
		width: 89.06%;
        margin:0 auto 1rem;
	}
	.main_contents_wrap_box{
		margin: 3rem auto 25rem auto;
		padding: 0 1.5rem;
		width: 89.06%;
	}
	.bg_green_g{
    padding: 2rem 0 1rem;
  }
	.eye_catch{
		width: 100%;
	}
	.eye_catch > .realtime{
		font-size: 1.4rem;
		bottom: 23%;
		left: 47%;
	}
	.eye_catch > .text{
		font-size: 5.5vw;
		letter-spacing: -0.1rem;
		top: 11%;
		left: 7%;
		text-shadow:
		-2px -2px 1px #FFF, 2px 2px 1px #FFF, -2px 2px 1px #FFF, 2px -2px 1px #FFF,
		3px 3px 20px #666;
	}
	.contents_heading{
		font-size: 2.5rem;
		margin-top: 1rem;
		position: relative;
		z-index: 5;
	}
	.key{
		width: 13%;
	}
	.arrow2{
    width: 36%;
  }
	body.active {
		width: 100%;
		height: 100%;
		position: fixed;
	}
}

@media screen and (max-width: 767px) {
.eye_catch a:hover{
	opacity: 1;
}
.eye_catch a:hover img{
	opacity: 1;
}
	.f-contact{
		padding-bottom: 12vw;
	}
}
/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

.cf {display: inline-block;}

/* Hides from IE Mac */
* html .cf {height: 1%;}
.cf {display:block;}
/* End Hack */